#nav {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	list-style: none;
	background: none transparent; /* #ffffff;*/
}

#nav li {
	margin: 0px;
	display: block;
	height: 29px;
	text-transform: uppercase;
	color: #000;
	/*
	margin: 0;
	padding: 0;
	width: 160px;
	margin-bottom: 3px;
	font-weight: bold;
	color: #636467;
	background-color: none;
	*/
}
#nav li a {
	padding: 0;
	/*height: 25px;*/
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 19pt;
	line-height: 23px;
	text-decoration: none;
	color: #D61427;
	background: #fff;
	margin-bottom: 1px;
	padding-right: 2px;
}
#nav li a:hover {
	color: #fff;
	background: #000;
}
#nav li.members-section,
#nav li.members-section a /*,#nav li.members-section a:hover*/
 {
	color: #D21329 !important;
}
#nav li.members-section a:hover {
	color: #fff !important;
	background: #000;
}
#nav li a.current {  
	/*color: #aa1428;*/
	background: transparent url(../images/fleche_menu.gif) 10px 12px no-repeat;
	padding-left: 25px;
}
#nav li a.current:hover {  
	color: #000 !important;
	background: transparent url(../images/fleche_menu.gif) 10px 12px no-repeat;
}

#nav ul.subnav {
	margin: 0 0 0 25px;
	padding: 0;
	text-transform: none;
	color: #000;
	font-size: 14pt;
}


#nav li.subnav {
	text-transform: none;
	color: #000;
	font-size: 14pt;
	}
#nav li.subnavsel {
	color: #686868 !important;
	background: none transparent;
	padding-left: 0;
	font-size: 14pt;
	text-transform: none;
	}

#nav li.subnav a, #nav li.subsubnav a {
	color: #000;
	background: none transparent;
	padding-left: 0;
	}

#nav li.subnav a:hover, #nav li.subsubnav a:hover {
	color: #686868 !important;
	background: none transparent;
	}

#nav li.subnavsel a, #nav li.subsubnavsel a {
	color: #686868 !important;
	background: none transparent;
	padding-left: 0;
	}
#nav li.subnavsel a:hover, #nav li.subsubnavsel a:hover {
	color: #686868 !important;
	background: none transparent;
	padding-left: 0;
	}

